/* 
  Project_Config_Legacy.strings
  QuickPlan

  Created by MBL on 2021/9/1.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** General ** */
"basic.cancel.title" = "Weet u zeker dat u wilt annuleren?" ;

"basic.cancel.text" = "Sommige projecteigenschappen zijn gewijzigd. Weet u zeker dat u het venster met projectinstellingen wilt sluiten zonder op te slaan?" ;

"basic.cancel.first.button" = "Sluit zonder op te slaan" ;

"basic.cancel.second.button" = "Doorgaan met bewerken" ;

"basic.changed" = "Een of meer projecteigenschappen zijn gewijzigd" ;

/* ** Project Start ** */
"start.cancel.title" = "Weet u zeker dat u wilt annuleren?" ;

"start.cancel.text" = "Sommige projecteigenschappen zijn gewijzigd. Weet u zeker dat u het venster met projectinstellingen wilt sluiten zonder op te slaan?" ;

"start.cancel.first.button" = "Sluit zonder op te slaan" ;

"start.cancel.second.button" = "Doorgaan met bewerken" ;

/* ** Project Link ** */
"link.changed" = "Project taak link type is gewijzigd" ;

/* ** Project Resource ** */
"res.per.hour" = "per Uur" ;

"res.cancel.title" = "Weet u zeker dat u wilt annuleren?" ;

"res.cancel.text" = "De projectleden zijn gewijzigd maar niet opgeslagen. Weet u zeker dat u het venster met projectinstellingen wilt sluiten zonder op te slaan?" ;

"res.cancel.first.button" = "Sluit zonder op te slaan" ;

"res.cancel.second.button" = "Doorgaan met bewerken" ;

"res.failed.import" = "Importeren contacten mislukt" ;

"res.empty.name" = "onbekend" ; // The name’s replacement if the member name is empty

"res.duplicated.name.right" = "kopiëren" ; // The additional to the right for duplicated member name

"res.details.email" = "e-mail" ; // Use to construct the member details informaiton

"res.details.email.empty" = "niet gespecificeerd" ; // Use to construct the member details informaiton

"res.details.cost.rate" = "Kostentarief" ; // Use to construct the member details informaiton

/* ** Date Policy ** */
"policy.title" = "Taak Datum Beleid" ;

"policy.change.in-main" = "Verander deze optie in het hoofd project venster, a.u.b." ;

"policy.option.title" = "Niet-werkdagen overslaan" ;

"policy.nwk.title" = "Alle taken gepland op niet-werkdagen" ;

"policy.nwk.desc" = "Als u de instelling wilt wijzigen om niet-werkdagen over te slaan, controleer dan of er al taken zijn ingepland op de niet-werkdagen." ;

/* ** window which lists all tasks placed on non-working days */
"nonwk.wnd.footer" = "Alle taken gepland op niet-werkdagen (begin- of einddatum van de taak is op een niet-werkdag)." ;

"nonwk.wnd.empty" = "Er zijn geen taken gepland op niet-werkdagen" ;

"nonwk.wnd.both" = "Begin- en einddatum zijn op niet-werkdagen" ;

"nonwk.wnd.start" = "Begin op een niet-werkdag" ;

"nonwk.wnd.finish" = "Eindig op een niet-werkdag" ;

"nonwk.wnd.subprj" = "Dit subproject bevat taken die gepland zijn op niet-werkdagen" ;

"nonwk.wnd.milestone" = "Gepland op een niet-werkdag" ;

"timeline.switcher.cell.size" = "" ; // The timeline switcher cell size on the toolbar
